mono-gac 2.6.3-3ubuntu1 is not installable

Bug #601598 reported by Fabio Marconi on 2010-07-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
debian-installer (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: debian-installer

installing 20100704 amd64 alternate
during the " Select and install Software" step I have this fail.
This same fail is on 20100703 amd64 alternate too.
See attached screenshot.

Fabio Marconi (fabiomarconi) wrote :
description: updated
Fabio Marconi (fabiomarconi) wrote :

Same problem in 20100705 ubuntu amd64 alternate

Fabio Marconi (fabiomarconi) wrote :

Fixed in 20100706

Changed in debian-installer (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments